## qttools-opensource-src 5.12.5

=== debian/changelog ===
qttools-opensource-src (5.12.5-2) unstable; urgency=medium

  * Update debian/libqt5designer5.symbols from buildds’ logs.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 11:09:36 +0300

qttools-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Update the list of architectures where Qt WebKit is available.
  * Bump Qt build-dependencies to 5.12.5.
  * Drop some old (pre-Stretch) Breaks/Replaces.
  * Install the new Qt5UiPlugin header-only library.
  * Update debian/libqt5designer5.symbols from the current build log.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Sep 2019 10:49:32 +0300
