## qttools-opensource-src 5.12.8

=== debian/changelog ===
qttools-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.
  * Enable qwebview designer plugin building on riscv64.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 19:26:04 +0300

qttools-opensource-src (5.12.5-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:23 +0100
