=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qttools-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,16 +12,16 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-any mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el s390x sparc64],
-               libqt5opengl5-dev (>= 5.12.5+dfsg~),
-               libqt5sql5-sqlite (>= 5.12.5+dfsg~),
-               libqt5webkit5-dev (>= 5.212.0~alpha3-4~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el s390x sh4 x32],
+               libqt5opengl5-dev (>= 5.12.8+dfsg~),
+               libqt5sql5-sqlite (>= 5.12.8+dfsg~),
+               libqt5webkit5-dev (>= 5.212.0~alpha3-4~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
                llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-any mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el s390x sparc64],
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.5~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.8~),
                zlib1g-dev
 Build-Depends-Indep: llvm-dev (>= 1:3.9~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>
+                     qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttools.git
