=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export LLVM_INSTALL_DIR := $(shell llvm-config --prefix)
 
 # Archs that do not build depend on QtWebkit do not ship qwebview.
-qwebview_archs := alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el s390x sh4 x32
+qwebview_archs := alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32
 
 %:
 	dh $@ --with pkgkde_symbolshelper
