## qttools-opensource-src 5.14.2

=== debian/changelog ===
qttools-opensource-src (5.14.2-3) unstable; urgency=medium

  * Update symbols files for GCC 10 (closes: #966953).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Aug 2020 17:52:03 +0300

qttools-opensource-src (5.14.2-2) unstable; urgency=medium

  * Update list of architectures where clang is available: remove
    kfreebsd-any, add riscv64.
  * Use debian/clean instead of overriding dh_auto_clean.
  * Do not install Qt5DocToolsConfig*.cmake when qdoc is not built.
  * Bump libqt5webkit5-dev build-dependency to 5.212.0~alpha4-3.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:14:06 +0300

qttools-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Drop both qdoc patches, applied upstream.
  * Enable qwebview designer plugin building on riscv64.
  * Update debian/libqt5designercomponents5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Apr 2020 14:49:25 +0300

qttools-opensource-src (5.14.1-2) experimental; urgency=medium

  * Fix qdoc handling of -isystem option.
  * Update debian/libqt5designercomponents5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Mar 2020 16:03:19 +0300

qttools-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Install new tools and development files.
  * Update symbols files from the current build log.
  * Update debian/copyright.
  * Update to debhelper compat level 12.
    - Switch to using debhelper-compat as a build dependency.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Mar 2020 00:11:40 +0300
