=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qttools-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -10,19 +9,19 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
-               libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-any mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el s390x sparc64],
-               libqt5opengl5-dev (>= 5.12.8+dfsg~),
-               libqt5sql5-sqlite (>= 5.12.8+dfsg~),
-               libqt5webkit5-dev (>= 5.212.0~alpha3-4~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
-               llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-any mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el s390x sparc64],
+Build-Depends: debhelper-compat (= 12),
+               libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
+               libqt5opengl5-dev (>= 5.14.2+dfsg~),
+               libqt5sql5-sqlite (>= 5.14.2+dfsg~),
+               libqt5webkit5-dev (>= 5.212.0~alpha4-3~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
+               llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.8~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
                zlib1g-dev
 Build-Depends-Indep: llvm-dev (>= 1:3.9~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>
-Standards-Version: 4.4.1
+                     qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttools.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttools
@@ -64,7 +63,7 @@
  the QtDBus library.
 
 Package: qdoc-qt5
-Architecture: kfreebsd-any amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el s390x sparc64
+Architecture: amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64
 Multi-Arch: foreign
 Section: utils
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
@@ -154,7 +153,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: devel
-Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-any mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el s390x sparc64],
+Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
          qhelpgenerator-qt5 (= ${binary:Version}),
          qt5-assistant (= ${binary:Version}),
          qtattributionsscanner-qt5 (= ${binary:Version}),
