=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,6 @@
 
 %:
 	dh $@ --with pkgkde_symbolshelper
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -fv .qmake.cache
-	rm -fv debian/qttools5-dev-tools.install
 
 build-doc-tools:
 	# Build qdoc, qhelpgenerator and qtattributionsscanner tools
@@ -51,6 +46,11 @@
 else
 	cp debian/qttools5-dev-tools.install.in debian/qttools5-dev-tools.install
 endif
+ifeq (,$(filter qdoc-qt5,$(shell dh_listpackages)))
+	grep -v Qt5DocToolsConfig debian/qttools5-dev.install.in > debian/qttools5-dev.install
+else
+	cp debian/qttools5-dev.install.in debian/qttools5-dev.install
+endif
 	dh_install
 
 	install -D -p -m0644 src/assistant/assistant/images/assistant-128.png \
