## qttools-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qttools-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 11:35:21 +0800

qttools-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from buildds’ logs.
  * Update install files for the new release.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/copyright.
    - Fix Lintian wildcard-matches-nothing-in-dep5-copyright warning by
      swapping two entries.
  [ Tang Haixiang ]
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Dec 2020 14:07:08 +0300

  * Update symbols files from the current build logs.

 -- Tang Haixiang <tanghaixiang@uniontech.com>  Mon, 14 Sep 2020 19:07:08 +0300
