=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
-               libqt5opengl5-dev (>= 5.14.2+dfsg~),
-               libqt5sql5-sqlite (>= 5.14.2+dfsg~),
-               libqt5webkit5-dev (>= 5.212.0~alpha4-3~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
+               libqt5opengl5-dev (>= 5.15.2+dfsg~),
+               libqt5sql5-sqlite (>= 5.15.2+dfsg~),
+               libqt5webkit5-dev (>= 5.212.0~alpha4-8~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
                llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
                zlib1g-dev
 Build-Depends-Indep: llvm-dev (>= 1:3.9~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>
-Standards-Version: 4.5.0
+                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.1
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttools.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttools
@@ -61,6 +61,18 @@
  .
  This package contains qdbus, a command-line tool interface to D-Bus that uses
  the QtDBus library.
+
+Package: qdbus
+Architecture: all
+Multi-Arch: foreign
+Section: oldlibs
+Depends: qdbus-qt5, ${misc:Depends}
+Description: Qt 5 D-Bus tool — dummy transitional package
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package is a dummy transitional package for users upgrading from
+ Qt 4 to Qt 5. It can be safely removed.
 
 Package: qdoc-qt5
 Architecture: amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64
