## qttools-opensource-src 5.15.2+dfsg

=== debian/changelog ===
qttools-opensource-src (5.15.2+dfsg-lnd.2) buster-security; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:11:43 +0800

qttools-opensource-src (5.15.2+dfsg-lnd.1) buster-security; urgency=high

  [ CaoHuixiong ]
  * Port Qt5.15.1 to LoongArch

 -- CaoHuixiong <caohuixiong@loongson.cn>  Mon Jan 11 06:48:23 UTC 2021
