## qttools-opensource-src 5.15.3

=== debian/changelog ===
qttools-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Drop reproducible_lastModified.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 08 Mar 2022 18:42:24 +0300
