=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               libclang-8-dev [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64 loongarch loongarch64],
-               libqt5opengl5-dev (>= 5.15.2+dfsg~),
-               libqt5sql5-sqlite (>= 5.15.2+dfsg~),
-               libqt5webkit5-dev (>= 5.212.0~alpha2-8~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32 loongarch loongarch64],
-               llvm-8-dev [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64 loongarch loongarch64],
+Build-Depends: debhelper-compat (= 13),
+               libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
+               libqt5opengl5-dev (>= 5.15.3+dfsg~),
+               libqt5sql5-sqlite (>= 5.15.3+dfsg~),
+               libqt5webkit5-dev (>= 5.212.0~alpha4-8~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
+               llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: llvm-8-dev <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
-Standards-Version: 4.5.1
+Build-Depends-Indep: llvm-dev (>= 1:3.9~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
+Standards-Version: 4.6.0
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttools.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttools
@@ -64,6 +64,7 @@
 
 Package: qdbus
 Architecture: all
+Multi-Arch: foreign
 Section: oldlibs
 Depends: qdbus-qt5, ${misc:Depends}
 Description: Qt 5 D-Bus tool — dummy transitional package
@@ -74,7 +75,7 @@
  Qt 4 to Qt 5. It can be safely removed.
 
 Package: qdoc-qt5
-Architecture: amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64 loongarch loongarch64
+Architecture: amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64
 Multi-Arch: foreign
 Section: utils
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
@@ -164,7 +165,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: devel
-Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64 loongarch loongarch64],
+Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
          qhelpgenerator-qt5 (= ${binary:Version}),
          qt5-assistant (= ${binary:Version}),
          qtattributionsscanner-qt5 (= ${binary:Version}),
