## qttools-opensource-src 5.15.6

=== debian/changelog ===
qttools-opensource-src (5.15.6-1build1) kinetic; urgency=medium

  * Rebuild against new llvm-toolchain-15 with fixed symlinks.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Sep 2022 15:50:18 +0200

qttools-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 21:38:21 +0300

qttools-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.
  * Update debian/libqt5designer5.symbols, one internal symbol changed.
  * Update qttools5-examples.lintian-overrides for Lintian pointed hints.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Jul 2022 00:41:35 +0300

qttools-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:56 +0300

qttools-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 16:45:59 +0300
