## qttools-opensource-src 5.15.8

=== debian/changelog ===
qttools-opensource-src (5.15.8-1+dde1+rb1) unstable; urgency=medium

  * Enable qtdoc for loong64
  * Fix symbols for libqt5designer5

 -- Chang Yang <yangchang@deepin.org>  Thu, 07 Dec 2023 13:33:45 +0800

qttools-opensource-src (5.15.8-1+dde) UNRELEASED; urgency=medium

  * New upstream release (5.15.8).
  * Add libqt5webkit5-dev qtdeclarative5-private-dev B-Ds.

 -- Lu YaNing <luyaning@uniontech.com>  Sat, 28 Jan 2023 18:04:11 +0800

qttools-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).
  * Add libqt5webkit5-dev qtdeclarative5-private-dev B-Ds.

 -- Duan Ting <duanting@uniontech.com>  Fri, 04 Nov 2022 10:47:21 +0800

qttools-opensource-src (5.15.3.1-1+deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 13:05:17 +0800
