=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/default.mk
 
 export QT_SELECT := qt5
 export LLVM_INSTALL_DIR := $(shell llvm-config --prefix)
 
 # Archs that do not build depend on QtWebkit do not ship qwebview.
-qwebview_archs := alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32
+qwebview_archs := alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 sw64 x32
 
 %:
 	dh $@ --with pkgkde_symbolshelper
@@ -88,3 +88,7 @@
 	dh_link -pqt5-assistant usr/lib/qt5/bin/assistant usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/assistant
 
 override_dh_auto_test-indep:
+
+override_dh_gencontrol:
+	dh_gencontrol -p qdbus -- -v4:$(DEB_VERSION)
+	dh_gencontrol --remaining-packages
